View Issue Details

IDProjectCategoryView StatusLast Update
0001438NoesisGUIC++ SDKpublic2019-04-09 11:17
ReporternikobarliAssigned Tosfernandez 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.0 
Target Version2.2.2Fixed in Version2.2.2 
Summary0001438: ContextMenu and Tooltip stays unclosed even when the window is deactivated
DescriptionFollow up from the following forum's issue:
https://www.noesisengine.com/forums/viewtopic.php?f=3&t=1638

When we show ContextMenu or Tooltip, and we click other window (thus deactivating the current Noesis window), the ContextMenu or Tooltip stays afloat (not closed).
TagsNo tags attached.
PlatformWindows

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-27 06:27 nikobarli New Issue
2019-03-27 11:05 sfernandez Assigned To => sfernandez
2019-03-27 11:05 sfernandez Status new => assigned
2019-03-27 11:05 sfernandez Target Version => 2.2.1
2019-04-05 12:29 sfernandez Target Version 2.2.1 => 2.2.2
2019-04-09 11:17 sfernandez Status assigned => resolved
2019-04-09 11:17 sfernandez Resolution open => fixed
2019-04-09 11:17 sfernandez Fixed in Version => 2.2.2